	@charset "UTF-8";
	/*
	background: linear-gradient(#940F11,#820B0D);
	#820B0D --主色系
	#940F11 --次色系

	#5C0607 --hover 色系 深
	#C65152 -- 淡
	*/

	body{font-family: '微軟正黑體', 'Microsoft JhengHei', 'Open Sans', sans-serif!important;}

	p,
	li,
	li a { color: #555;}
	a {color: #820B0D ; text-decoration: none; }
	a,
	a:focus,
	a:hover,
	a:active {outline: 0 !important;}
	a:focus {text-decoration: none;}
	a:hover {color: #5C0607; text-decoration:none;}

	/*上方 主選單
	nav---------------------------------------------------------------------------------------------------------------*/
	.header { border-bottom: none;}
	/*上方 主選單 預設背景色
	---------------------------------------------------------------------------------------------------------------*/
	.header .navbar-default {
	border-bottom: none;background: linear-gradient(#940F11,#820B0D);
	}
	.header .navbar-header{
		max-height: 84px;
	}
	/*上方 主選單 logo -------------------------------------------------------------------------------------------------------*/

	.header .navbar-brand {
	position: relative;
	z-index: 1;
	/* top: 25px; */
	/* height: 100%; */
	 height: auto;

	padding: 0 10px 10px;}

	@media (max-width: 991px) {
	.header .navbar-brand {top: 15px; }
	}

	.logoimg{
	transition: all .6s;
	/* margin: -35px 0 0 0; */
	background: url(../../assets/img/logo1.png);
	width: 220px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: contain;
	display: block;
	height: 96px;
	z-index: 15;
	}

	@media (max-width: 991px) {
	.logoimg{
	transition: all .6s;

	background-image: url(../../assets/img/logo2.png);
	height: 48px; width: 180px;
	}
	}




	.header .topbar { z-index: 12;padding: 0 0 0 0; position: relative;}
	.header .topbar ul.loginbar > li > a, .header .topbar ul.loginbar > li > a:hover
	{ transition: all .3s; color: #fff; font-size: 0.8125rem; text-transform: uppercase; }
	.top-nav-collapse {
	padding: 7px 0;
	background: #fff;
	box-shadow: none;
	}

	.navbar-collapse { max-height: 600px;}
	@media (min-width: 768px){
	.navbar { border-radius: 0px; border: none;}
	}



	@media (min-width: 1200px){
	.header .navbar-default .navbar-nav > li > a { bottom: -2px; position: relative; padding: 30px 20px 30px 20px; font-weight: normal; }
	.header .dropdown > a:after {
	top: 30px;
	right: 15px;
	content: "\f107";
	}
	}

	@media (min-width: 993px) and (max-width: 1200px){
	.header .navbar-default .navbar-nav > li > a { bottom: -2px; position: relative; padding: 30px 25px 20px 0px; }
	.header .dropdown > a:after { top: 30px; right: 15px; content: "\f107"; }
	}

	@media (min-width: 992px){
	.header .dropdown-menu li a { color: #687074; font-size: 1.2rem; font-weight: 500; padding: 6px 15px; border-bottom: solid 1px #eee; }

	.header .dropdown-menu { padding: 0; border: none; min-width: 200px; border-radius: 0; z-index: 9999 !important; 
		border-top: solid 2px #5C0607; border-bottom: solid 2px #687074; }
	}

	@media (min-width: 992px){
	.header .navbar-default .navbar-nav > li > a:hover,
	.header .navbar-default .navbar-nav > .active > a { bottom: -2px; position: relative; border-bottom: solid 2px #C65152; }
	}

	/*上方 主選單 nav 手機模栻
	-------------------------------------------------------------------------------------------------------*/
	/*切換按鈕*/
	.header .navbar-default .navbar-toggle { border:none;}/*切換按鈕 外框*/
	.navbar-default .navbar-toggle .icon-bar { background-color: #FFF;}/*切換按鈕 三條線*/

	/*手機模式 子選單*/
	@media (max-width: 991px){
	.header .dropdown .dropdown-submenu > a { font-size: 0.8125rem; color: #fff !important; text-transform: uppercase; }
	.header .navbar-default .navbar-nav .open .dropdown-menu > li > a {color: #fff;}
	.header .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color: #f9f9f9;}
	}

	.header .top-nav-collapse { padding: 0px 0; background: none !important; }
	.header .navbar-toggle, .header
	.navbar-default .navbar-toggle:hover,
	.header .navbar-default .navbar-toggle:focus { background: none; padding: 6px 10px 2px; }
	.header .navbar-toggle:hover { background: none !important;}

	/*school 上方 圖 標題----------------------------------------------------------------------------------------------*/
	.unit_pageitem {color: #42464c;}

	/*上方 圖下 選單---------------------------*/

	.depbar{ background-image: linear-gradient(to right, #D1D1D1,#c1c1c1 ); padding: 14px; }
	.depbar a { background: #fff; color: #333; border-radius: 18px; text-decoration: none; transition: 0.3s all ease-in-out;
	}
	.depbar a:hover { background: #5C0607; color: #fff; transition: 0.3s all ease-in-out; }

	/*school 上方 圖下 選單----------------------------*/


	/* 現在位置 --------------------------------------------------------------------*/
	.breadcrumbs { 
		width: 100%;
		overflow: hidden; padding: 10px 0 6px;
	border-top: solid 1px #e5e5e5; border-bottom: solid 1px #e5e5e5;
	background: none;
	}

	.breadcrumb li.active, .breadcrumb li a:hover {
	color: #C65152;
	text-decoration: none;
	}

	/*左側子選單 ------------------------------------------------------------------------------------------------*/
	.sidebar-nav-v1 > li.active, .sidebar-nav-v1 > li.active:hover {
	background: linear-gradient(#940F11,#820B0D);
	}
	/*左側子選單 第二層--------------------------*/

	/*左側子選單 第三層--------------------------*/
	.sidebar-nav-v1 li ul a { color: #C65152; font-size: 0.875rem; border-top: solid 1px #ddd; padding: 6px 30px 6px 17px; }
	.sidebar-nav-v1 li ul a:hover{ color: #820B0D }

	.sidebar-nav-v1 ul li:hover a,
	.sidebar-nav-v1 ul li.active a { color: #5C0607; }

	/* main 中間 標題下方 ---------------------------------------------------------------------------------------------*/

	.headline h2, .headline h3, .headline h4 {border-bottom: 2px solid #5C0607;}
	.headline { display: block; margin: 10px 0 25px 0; border-bottom: 1px dotted #cccccc;}

	/* list 分類 icon */
	.color-green { color: #5C0607;}

	/*搜尋按鈕*/
	.input-group-btn > .btn {
	position: relative;
	background: linear-gradient(#940F11,#820B0D);
	border: 1px solid #ccc;
	}

	/* 分類 目前頁面 */
	.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active >
	span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background: linear-gradient(#940F11, #820B0D); border: 1px solid #ccc; }
	/* 分類 下一頁 */
	.pagination li a:hover {
	color: #fff;
	background: #5C0607;
	border-color: #5C0607;
	}

	/* main 分眾導覽 ------------------------------------------------------------------------------------------------*/
	.tab-v1 .nav-tabs > .active > a, .tab-v1 .nav-tabs > .active > a:hover, .tab-v1 .nav-tabs > .active > a:focus {
	color: #fff; border: none; background-image: linear-gradient(#940F11,#820B0D);}
	.tab-v1 .nav-tabs { border: none; background: none; border-bottom: solid 2px #820B0D;}
	.btn-flickr { background-color: transparent; border-color: #820B0D; color: #5C0607; text-decoration: none; }

	.btn-flickr:hover {
	background-image: linear-gradient(#940F11,#820B0D); color: white; text-decoration:none;
	}

	/* 下方 頁腳 ------------------------------------------------------------------------------------------------*/

	.footer-v1 .footer { padding: 40px 0; background: linear-gradient(#940F11, #820B0D); color: #fff; border-top: none; }

	.footer-v1 .copyright { background: #5B5B5B; border-top: none; padding: 15px 0 25px; color: #fff; text-align: center; }
	.footer-v1 .copyright p { color: #fff;}

	/* gotpo hover 色 ------------------------------------------------------------------------------------------------*/
	#topcontrol:hover { color: #fff; background: #5C0607; -webkit-transition: all 0.3s ease-in-out;
		 -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }

	/* 首頁專用設定 ------------------------------------------------------------------------------------------------*/
	#announcement a { color: #fff; }
	#announcement .title a { color: #0086C4; }
	.btn-u.btn-u-default { background: #5C0607; }
	i.icon-bg-dark { background: #5C0607; }
	.style2 ul li a:hover { color: #5C0607; }
	.btn-u { color: #f7f7f7; }


